qemu 1:2.6+dfsg-3 source package in Debian

Changelog

qemu (1:2.6+dfsg-3) unstable; urgency=high

  * more security fixes picked from upstream:
   - CVE-2016-4454 fix (vmsvga) (Closes: CVE-2016-4454)
    vmsvga-add-more-fifo-checks-CVE-2016-4454.patch
    vmsvga-move-fifo-sanity-checks-to-vmsvga_fifo_length-CVE-2016-4454.patch
    vmsvga-shadow-fifo-registers-CVE-2016-4454.patch
   - vmsvga-don-t-process-more-than-1024-fifo-commands-at-once-CVE-2016-4453.patch
    (Closes: CVE-2016-4453)
   - scsi-check-buffer-length-before-reading-scsi-command-CVE-2016-5238.patch
    (Closes: #826152, CVE-2016-5238)
  * set urgency to high due to the amount of
    security fixes accumulated so far

 -- Michael Tokarev <email address hidden>  Wed, 15 Jun 2016 08:54:12 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2016-06-15
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.6+dfsg-3.dsc 5.2 KiB 05f44bd0b3cf993cdff6611140a00405baa39f23588a79a841d2db3233fc92df
qemu_2.6+dfsg.orig.tar.xz 6.1 MiB 63d358ee5c1a99ae8eeffc8461b69d94f8d23ce8e88d6d966b4fb41f8262f871
qemu_2.6+dfsg-3.debian.tar.xz 79.5 KiB cdfa3eef7a354b856b7e9edbcc444a01a222c34317b4e208ded4c9297befe1a7

No changes file available.

Binary packages built by this source